Ocena wątku:
  • 0 głosów - średnia: 0
  • 1
  • 2
  • 3
  • 4
  • 5
KALI-PL-PREMIUM i kilka pytań
#1
Tongue 
Witam wszystkich
jestem początkującym a więc jak cos palnę to sorki
moje pytanie:
czy da radę zainstalować ndiswrapper w najnowszym KALI-PL-PREMIUM-1.0.6a ?
jeśli TAK to jak ?
pozdrawiam
#2
apt-get install ndiswrapper-utils-1.9

Polecam:
https://wiki.debian.org/NdisWrapper
"Life would be tragic if it weren't funny."
Stephen Hawking
#3
(01-29-2014, 20:44)m0ses napisał(a): apt-get install ndiswrapper-utils-1.9

Polecam:
https://wiki.debian.org/NdisWrapper

Kod:
root@router:~# apt-get install ndiswrapper-utils-1.9
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności      
Odczyt informacji o stanie... Gotowe
E: Nie udało się odnaleźć pakietu ndiswrapper-utils-1.9
E: Nie udało się znaleźć żadnego pakietu według wyrażenia regularnego "ndiswrapper-utils-1.9"
root@router:~#
co dalej ?
#4
sprawdz jakie masz repozytoria ustawione i jak jakichs brakuje to uzupelnij.
"Life would be tragic if it weren't funny."
Stephen Hawking
#5
(01-29-2014, 21:28)m0ses napisał(a): sprawdz jakie masz repozytoria ustawione i jak jakichs brakuje to uzupelnij.
możesz podpowiedzieć jak ? Smile
na ubuntu,mint i backtrak(u) instalowałem bez problemu a na kali są jakieś schody...
#6
sudo nano /etc/apt/sources.list i wklej na forum zawartość
Wiedza o tym, gdzie znaleźć informacje i jak ich używać – to tajemnica sukcesu.
Albert Einstein
#7
sudo nano /etc/apt/sources.list :

Kod:
#

# deb cdrom:[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot i386 LIVE/INSTALL Binary 20140108-18:08]/ kali contrib main non-free

#deb cdrom:[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot i386 LIVE/INSTALL Binary 20140108-18:08]/ kali contrib main non-free

## Security updates
deb http://security.kali.org/kali-security kali/updates main contrib non-free

tylko tyle mam, a więc brakuj, co dodać ?
#8
Kod:
deb http://http.kali.org/ /kali main contrib non-free
deb http://http.kali.org/ /wheezy main contrib non-free
deb http://http.kali.org/kali kali-dev main contrib non-free
deb http://http.kali.org/kali kali-dev main/debian-installer
deb-src http://http.kali.org/kali kali-dev main contrib non-free
deb http://http.kali.org/kali kali main contrib non-free
deb http://http.kali.org/kali kali main/debian-installer
deb-src http://http.kali.org/kali kali main contrib non-free
deb http://security.kali.org/kali-security kali/updates main contrib non-free
deb-src http://security.kali.org/kali-security kali/updates main contrib non-free
deb http://repo.kali.org/kali kali-bleeding-edge main

To chyba wystarczy ale nie jestem pewien.
W terminalu wpisz:

sudo apt-get upgrade

później
sudo apt-get update
Wiedza o tym, gdzie znaleźć informacje i jak ich używać – to tajemnica sukcesu.
Albert Einstein
#9
a więc dodałem pakiety
poleciało polecenie:
Kod:
apt-get update
i pod koniec dostałem taki błąd:
Cytat:W: Nie udało się pobrać http://security.kali.org/kali-security/d...es/Release Nie udało się znaleźć oczekiwanego wpisu "non-fr$/source/Sources" w pliku Release (nieprawidłowy wpis sources.list lub nieprawidłowy plik)

E: Nie udało się pobrać niektórych plików indeksu, zostały one zignorowane lub użyto ich starszej wersji.
nastepnie polecenie :
Kod:
apt-get install ndiswrapper-utils-1.9
i pod koniec też błąd:
Kod:
Konfigurowanie pakietu ndiswrapper-utils-1.9 (1.57-1) ...
Wystąpiły błędy podczas przetwarzania:
ndiswrapper-dkms
W: Duplicate sources.list entry http://security.kali.org/kali-security/ kali/updates/main i386 Packages (/var/lib/apt/lists/security.kali.org_kali-security_dists_kali_updates_main_binary-i386_Packages)
W: Duplicate sources.list entry http://security.kali.org/kali-security/ kali/updates/contrib i386 Packages (/var/lib/apt/lists/security.kali.org_kali-security_dists_kali_updates_contrib_binary-i386_Packages)
W: Duplicate sources.list entry http://security.kali.org/kali-security/ kali/updates/non-free i386 Packages (/var/lib/apt/lists/security.kali.org_kali-security_dists_kali_updates_non-free_binary-i386_Packages)
W: Należy uruchomić apt-get update aby naprawić te problemy.
E: Sub-process /usr/bin/dpkg returned an error code (1)

jeszcze raz zrobię apt-get update i zobaczymy
dzięki i pozdrawiam
#10
Dodaj jeszcze to

deb-src http://security.kali.org/kali-security kali/updates main contrib non-fr$
Wiedza o tym, gdzie znaleźć informacje i jak ich używać – to tajemnica sukcesu.
Albert Einstein


Podobne wątki
Wątek: Autor Odpowiedzi: Wyświetleń: Ostatni post
  Folder Premium Lidia 1 219 09-10-2016, 20:58
Ostatni post: WiFiSlax
  Kali Linux na Androidzie - Linux Deploy Xenovious 0 306 07-19-2016, 13:56
Ostatni post: Xenovious
  zdalna kontrola kali zbiru 4 889 05-02-2016, 10:02
Ostatni post: PanKernel
  Jaki telefon kupić pod Kali Linux Alladyn 5 937 04-19-2016, 16:51
Ostatni post: WiFiSlax
  Kali Linux 2.0 + Whonix na VirtualBox casius 11 1,462 04-11-2016, 14:34
Ostatni post: PanKernel
  Jak zrobić bootowalny pendrive z windows 7 pod kali 2.0? 1337root 3 569 03-11-2016, 18:10
Ostatni post: PanKernel
Kali-linux.pl Kali 2.0 oszczędność baterii myslaf22 0 374 03-06-2016, 13:51
Ostatni post: myslaf22
  Kali 2.0 Heron 29 3,948 03-05-2016, 14:42
Ostatni post: PanKernel
Lightbulb Instalacja MITMf na kali 2.0 PanKernel 0 546 02-19-2016, 12:54
Ostatni post: PanKernel
Information KROK PO KROKU zaczyna z kali na lenovo g50 laik 4 790 02-16-2016, 17:28
Ostatni post: Kamil++

Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości
stat4u